@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, * {
  border: 0 none;
  font-style: inherit;
  list-style: none outside none;
  margin: 0;
  outline: 0 none;
  padding: 0;
}
body {
  font-family: 'myriadpro-regular';
}
a {
  color: #454545;
}
h1 {
  font-size:16px;
  color:#c32500;
  font-family: 'GothamBookItalic';
  text-transform:uppercase;
  font-weight:normal;
/*  text-decoration:underline; */
}
h2 {
  font-size:16px;
  color:#4a4a4a;
  font-family: 'Gotham-Book';
  font-weight:normal;
}
.clear {
  clear: both;
  display: block;
  font-size: 0;
  line-height: 0;
  width: 100%;
}
strong {
  font-family: 'Gotham-Book';
}

:-webkit-input-placeholder { color:#C32500; }
:-moz-placeholder { color:#C32500; }
:-ms-input-placeholder { color:#C32500; }

.spacer_10 {
  height:10px;
  line-height: 0;
  width:100%;
}
.spacer_6 {
  height:6px;
  clear:both;
  width:100%;
}
.spacer_20 {
  height:20px;
  width:100%;
}
.spacer_12 {
  height:12px;
  line-height: 0;
  width:100%;
}
.spacer_15 {
  height:15px;
  clear:both;
  width:100%;
}
.sap_30 {
  height:30px;
  clear:both;
  width:100%;
}
.sap_20 {
  height:20px;
  clear:both;
  width:100%;
}
.sap_40 {
  height:30px;
  clear:both;
  width:100%;
  }
.spacer_25 {
  height:25px;
  clear:both;
  width:100%;
}
.spacer_29 {
  height:29px;
  line-height: 0;
  width:100%;
}
.spacer_30 {
  height:30px;
  line-height: 0;
  width:100%;
}
.spacer_35 {
  height:15px;
  clear:both;
  width:100%;
}
.saprators_line {
  height:1px;
  background:url(../images/saprators_line.jpg) repeat-x;
}
.spacer_40 {
  height:40px;
  width:100%;
}
.clear {
  clear:both !important;
}
.spacer_50 {
  height:50px;
  clear:both;
  width:100%;
}
.spacer_5 {
  height:5px;
  clear:both;
  width:100%;
}
.line_gray {
  background:#555555;
  width:15px;
  height: 1px;
}
.fl_left {
  float:left;
}
.fl_right {
  float:right;
}
.main_bg {
  background:#eeeeee;/*background-size:100% 100%;*/
  height:100%;
}
.main_content {
  height: auto;
  width: 1004px;
  display: table;
  background:#ffffff;
  height:100%;
  margin:0px auto;
}
.top_part {
  height: auto;
  background:#ffffff;
  height:100%;
}
.mr_20 {
  margin-right:20px;
}
.top_mid {
  height: auto;
  display:inline-block;
  padding-top:10px;
    *float:left;
  *display:block;
}
.top_mid1 {
  height: auto;
  display:inline-block;
  padding-top:5px;
  *float:left;
  *display:block;
}
.left_panel {
  width:167px;
  background:#fff;
  float:left;
}
.left_panel_in {
width:100%;
}


.left_panel_in a{
  text-decoration:none;
}

.inner_main_content_left {
  display:table-cell;
  background:#eeeeee;
  vertical-align:top;
  float:left;
}
.inner_main_content_right {
  background:#fff;
  float:left;
  width:939px;
  display:table-cell;
  margin-left:15px;
}
.wp_left_side_image {
  background:#C32500;
  width: 22px;
  height:141px;
}
.wp_home_link {
  text-decoration:none;
  color:#8f8e8e;
  font-family: 'CalibriRegular';
  font-size:11px;
  line-height:13px;
}
.wp_logo_heading {
  font-size:26px;
  line-height:26px;
  font-family: Gotham-Book;
  letter-spacing: 2px;
  color:#434343;
  padding-bottom:3px;
}
.wp_logo_lawyers {
  font-size:26px;
  font-family: 'GothamExtraLight';
  color:#bdbdbd;
  letter-spacing:2px;
  line-height:26px;
  padding-bottom:2px;
}
.wp_logo_text {
  font-family: 'Gotham-Book';
  font-size:10px; text-transform:uppercase;
  color:#383838;
}

.inner_main_content_right > a {
	text-decoration:none;
}


.left_panel_link_box {
  /*padding:29px 0 0 43px;
  width:270px;*/
  height:auto;
}
.left_panel_link_box a {
  font-family: 'Gotham-Medium';
  font-size:11px;
  text-decoration:none;
  color:#7b7b7b;
}
.left_panel_link_box a:hover {
  font-family: 'Gotham-Medium';
  font-size:11px;
  text-decoration:underline;
  color:#545454;
}
.left_panel_link_box .active {
  text-decoration:underline;
}
.nav_wp {
  height:72px;
  width:100%;
  text-transform:uppercase;
  margin:0 0 3px 0;
}
.nav_wp a {
  color:#7b7b7b;
  text-decoration:none;
  font-family: 'Gotham-Medium';
  font-size:15px;
  width:131px;
  text-align:center;
  float:left;
  margin:0 3px 0 0;
}
.nav_wp a:last-child {
  margin:0 0px 0 0;
  width:134px;
}
.tinynav {
  display: none;
  width: 148px;
  height: 26px;
  color:#ffffff;
  background:#C32500;
}
.right_panel {
  float: left;
  width: 732px;
  margin:0 20px;
}
.wp_serach_box {
  background: none repeat scroll 0 0 #F5F5F5;
  height: 23px;
  width: 232px;
}
.search_icon {
  width:12px;
  height:12px;
  margin: 4px 7px 0 0;
}
.input_box {
}
.search_box::-webkit-input-placeholder{
    color: #b82300; 
}
.search_box::-moz-input-placeholder{
    color: #b82300; 
}
.search_box{
  background:none;
  color: #b82300; 
  font-family: 'CalibriRegular';
  font-size: 11px;
  width: 198px;
  padding-left:6px;
  float:left; height:16px;
  padding-top:6px;
  line-height:17px !important;
  }
.wp_serach_box button {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  float: right;
  padding: 5px 8px 0 0;
}
.wp_contact_btn {
  background: none repeat scroll 0 0 #C32500;
  color: #FFFFFF;
  font-family: 'CalibriRegular';
  font-size: 11px;
  cursor:pointer;
  height: 18px;
  padding-top: 5px;
  text-align: center;
  width: 66px;
  margin-left: 8px;
}
.wp_contact_btn a {
  text-decoration:none;
  color:#ffffff;
}
.slider_container {
  position:relative;
  *position:inherit;
}
.slider_container1 {
  position:relative;
/*  margin-top:-33px;
*/}
.slider_inner {
  background:url(../images/banner_trans.png) repeat;
  bottom: 57px;
  height: 112px;
  left: 44px;
  position: absolute;
  width: 464px;
  padding:20px 18px; 
}
.slider_inner .left {
  height:auto;
  width:100%;
  float:left;
  font-family: 'Gotham-Medium';
  font-size:11px;
  color:#ffffff;
}
.slider_inner .padding_right {
  padding-right:15px;
}
.slider_read_more a {
  color: #FFFFFF;
  font-family: 'Gotham-Medium';
  font-size: 13px;
  text-decoration: none;
  float:right;
  padding-top:5px;
}
.slider_read_more img {
  display: inline-block;
  height: 14px;
  padding-left: 8px;
  vertical-align: top;
  width: 15px;
}
.slider_inner h1 {
  color:#ffffff;
  font-size:16px;
  font-family: 'Gotham-Black';
  text-transform:uppercase;
}
.slider_banner_bottom_arrow {
  bottom: -34px;
  height: 34px;
  left: 33px;
  position: absolute;
  width: 32px;
}
.content_box_bottom1 {
  margin-right: 20px;
  width: 230px;
  float:left;
}
.content_box_bottom2 {
  margin-right: 20px;
  width: 230px;
  float:left;
}
.content_box_bottom3 {
  margin-right: 0px;
  width: 230px;
  float:left;
}
.middle_content_box {
  margin-top: 29px;
}
.middle_content_box11 {
  margin-top: 0px; display:inline-block;
}
.content_box1 {
  margin-right: 20px;
  width: 230px;
  float:left;
}
.content_box2 {
  margin-right: 20px;
  width: 230px;
  float:left;
}
.content_box3 {
  margin-right: 0px;
  width: 230px;
  float:left;
}
.content_box_main {
  height:25px;
  background-image: url(../images/box_bottom_line.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.box_cont_head {
  color:#4f4f4f;
  font-size:9px;
  font-family: 'Gotham-Bold';
  display:none;
}
.box_cont_head2 {
  color:#868686;
  font-size:12px;
  font-family: 'Gotham-Book';
}
.content_black_box {
 background-color: #262626;
height: 197px;
margin-top: 20px;
position: relative;
z-index: 1;
}
.content_black_arrow {
  height:33px;
  width:34px;
  position:absolute;
  left:15px;
  top:-13px;
  z-index:-1
}
.content_black_box p {
  color:#f2f2f2;
  font-size:11px;
/*  padding-top:14px;*/  font-family: 'Gotham-Book';
}
.content_black_box p a {
  color:#f2f2f2;
 /* text-decoration:underline; */
}
.content_black_box p a:hover {
  color:#f2f2f2;
  text-decoration:none;
}
.content_black_box .orrange_clr {
  color:#d33510;
  font-size:14px;
  line-height:14px;
  font-family: 'Gotham-Book';
  }
.content_orrange_box {
  background-color:#c32500;
  height:197px;
  margin-top:20px;
  position:relative;
}
.content_orrange_arrow {
  height:22px;
  width:23px;
  position:absolute;
  left:20px;
  bottom:-21px;
}
.min_h_117 img {
  vertical-align: middle;
  padding-left: 10px;
}
.content_orrange_box p {
  color:#f2f2f2;
  font-size:11px;
  font-family: 'Gotham-Book';
}
.content_orrange_box p a {
  color:#f2f2f2;
text-decoration:none;
}
.heading_top {
  background-image: url("../images/heading_line.png");
  background-position: left top;
  background-repeat: no-repeat;
  height: 14px;
}
.heading_top1 {
  background-image: url("../images/heading_line1.png");
  background-position: left top;
  background-repeat: no-repeat;
  height: 1px; margin-bottom:10px;
}
.font_uppercase {
  text-transform:uppercase !important;
}
.text_box {
  padding:20px 15px 0px 17px;
}
.connect_now_box .content_black_box .text_box {
  padding:14px 14px 0 14px;
}
.min_h_117 {
  min-height:117px;
}
.min_h_117 > ul {
  list-style: none outside none;
  margin-left:17px;
/*  margin-top:14px;*/
}
.min_h_117 > ul li {
  list-style: disc;
  color:#e9e9e9 !important;
  font-family: 'Gotham-Book';
  font-size:11px;
}
.min_h_117 > ul li a {
  color:#e9e9e9 !important;
  text-decoration:none;

}
.read_more a {
  color:#ffffff;
  font-family: 'Gotham-Book';
  font-size:10px;
  text-decoration:none;
}

.read_more a:hover span {
  text-decoration:underline;
  background-position: 0 0px;
}

.read_more a:hover .rm {
  background-position: 0 -26px;

}

.read_more span {
    background: url("../images/read_more_arrow11.png") no-repeat scroll 0 -13px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 13px;
    margin-left: 8px;
    vertical-align: middle;
    width: 13px;
}
.read_more .rm {
    background: url("../images/read_more_arrow11.png") no-repeat scroll 0 -13px rgba(0, 0, 0, 0);
  }

.last_m {
  margin-right:0px !important;
}
.bottom_panel {
  margin-top:20px;
}
.bottom_panel a {
  margin-top:20px;
  text-decoration:none;
  color:#868686;
}
.bottom_panel a:hover {
    color:#262626;
}
.icon_wp_main {
  height:auto;
  background:url(../images/saprator_right.png) right top no-repeat;
}
.icon_wp_main_last {
  background:none;
}
.icon_wp_latest {
  width:77px;
  height:71px;
  margin:0 auto;
  color:#868686;
  background:url(../images/latest_news.png) right top no-repeat;
}
.icon_wp_latest:hover {
  background:url(../images/latest_news.png) 0 -71px no-repeat;
  color:#262626;
}
.icon_wp_em {
  width:77px;
  height:71px;
  margin:0 auto;
  background:url(../images/employment.png) right top no-repeat;
}
.icon_wp_em:hover {
  background:url(../images/employment.png) 0 -71px no-repeat;
}
.icon_wp_locating {
  width:77px;
  height:71px;
  margin:0 auto;
  background:url(../images/locating_us.png) right top no-repeat;
}
.icon_wp_locating:hover {
  background:url(../images/locating_us.png) 0 -71px no-repeat;
}
.icon_wp_text {
  width:100%;
  text-align:center;
  font-family: 'Gotham-Book';
  font-size:13px;
}

.content_box1 a {
  text-decoration:none;
}
.footer_bg {
  background: #c32500;
  height: 100%;
  width: 1004px;
  display:table;
  margin:0px auto; 
}
.footer_bg_line {
  background: url(../images/footer_line.png) left bottom no-repeat;
  clear:both;
  height: 1px;
}
.footer_inner {
  margin: 0 0px 0 252px;
  width: 752px;
  padding-top:20px;
}
.footer_link {
  width:100%;
}
.footer_link ul {
  list-style:none;
}
.footer_link ul li  {
  float:left;
}
.footer_link ul li a {
  margin-right:45px;
  text-decoration:none;
  color:#ffffff;
  font-family: 'Gotham-Book';
  font-size:10px;
  float:left;
  padding-top: 7px;
}
.footer_copyright {
  color:#ffffff; float:left;
  font-family: 'Gotham-bold';
  font-size:9px;
}
.footer_copyright1 { float:right; margin-right:20px;}
.top_text_wp_l {
  width:482px;
  margin-right:20px;
  float:left;
}
.top_text_wp_l h2 {
  color:#c32500;
  font-size:22px;
  font-family: 'Gotham-Bold';
/*  text-decoration:underline; */
}
.top_text_wp_r {
  width:230px;
  float:left;
  padding-top:20px; display:none;
}
.top_icon_wp_main {
  height:auto;
  width:65px;
  float:left;
  margin-left:23px;
}
.top_text_wp_r a {
  color:#646464;
}
.top_icon_wp_main1 {
  height:auto;
  width:48px;
  float:left;
  margin-left:22px;
}
.top_text_wp_r > button {
    background: none repeat scroll 0 0 transparent;
  height:auto;
  width:48px;
  cursor:pointer;
  float:left;
  margin-left:22px;
}
.top_icon_wp {
  width:46px;
  height:20px;
  margin:0 auto;
}
.top_icon_wp_text {
  width:100%;
 /* text-decoration:underline;*/
  text-align:center; 
  color:#646464;
  font-family: 'Gotham-Medium';
  font-size:10px;
 
}
.about_us_img {
  width:100%;
}
.about_us_text {
  color:#252525;
  /*padding-top:28px;*/
  padding-top:0px; 
  font-family: 'Gotham-Book';
  font-size:13px;
}
.about_us_text.pt0 > a {
    color:#252525;
   /* text-decoration:underline; */

}
.about_us_text.pt0 > a:hover {
    color:#252525;
    text-decoration:none;

}
.top_text_wp_r ul {
  float:left;
  list-style:none;
}
.top_text_wp_r ul li {
  float:left;
  width:100%;
  padding-bottom:3px;
  color:#252525;
  font-size:11px;
  font-family: 'Gotham-Medium';
}
.blog_part_left {
  width:501px;
  background:#c32500;
  float:left;
  height:125px;
  position:relative;
  z-index:0;
}
.blog_part_orrange_arrow {
  height: 54px;
  left: 70px;
  z-index: -1;
  position: absolute;
  bottom: -17px;
  width: 53px;
}
.blog_part_left .date_text {
  font-size:54px;
  color:#cf4b2d;
    font-family: 'alegre_sansregular';
  position:absolute;
  top:26px;
  left:42px;
  z-index:-1;
}
.blog_part_left .long_title {
  font-size:17px;
  line-height:17px;
  padding:82px 44px 0 42px;
  color:#ffffff;
  font-family: 'Gotham-Bold';
}
.pt0 { padding-top:0px !important; display:block!important;}
.blog_part_right {
    float: left;
    width: 230px;
}
.blog_part_right ul {
   list-style:none;
  }
.blog_part_right ul li {
   color:#7a7a7a;
   font-size:10px;
   font-family: 'Gotham-Book';
   padding-bottom:8px;
  }
.blog_part_right ul li a {
   text-decoration:none;
     color:#7a7a7a;
  }
.blog_part_right ul li a:hover {
   text-decoration:underline;
  }

.blog_part_right h1 {
    color: #c73411;
  font-family: 'Gotham-Book';
    font-size: 20px;
    font-weight: normal;
  text-decoration:none;
  padding-bottom:10px;
  }
  
.sm_icon_wp { width:100%;}
.sm_icon_wp_icon { width:47px; height:46px; float:left; margin-right:14px;}
.sm_icon_wp_icon_last { width:47px; height:46px; float:left; margin-right:0px;}

.tag_archive_wp { width:100%;}
.tag_archive_wp_main { width:auto; }
.tag_archive_wp_main .middle {
    background: #E2E2E2 ;
    color: #313130;
    float: left;
    font-family: 'Gotham-Book';
    font-size: 10px;
    height: 17px;
    padding: 5px 8px 0 6px; position:relative; border-radius:0 5px 5px 0;
    width: auto; margin:2px 5px 2px 13px;	
}


.arrow_post_tag {
    background: url("../images/tag_img_left.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 22px;
    left: -13px;
    position: absolute;
    top: 0;
    width: 13px;
}

/*.tag_archive_wp_main .right { width:6px; height:22px; float:left; background: url("../images/tag_img_right.png") no-repeat scroll 0 0 transparent;}*/

.pr_8 { padding-right:4px;}

.c32500_clr1 { color:#c32500 !important; font-weight:bold;
}
.c32500_clr { color:#c32500 !important; font-family: 'Gotham-Medium' !important;
}
.areas_text_wp_r {
    float: left;
    width: 482px;
}
.areas_text_wp_l {
    float: left;
    width: 230px;
  margin-right: 20px;
}
.areas_text_wp_l ul {
    float: left;
    list-style: none outside none;
}
.areas_text_wp_l ul li {
    color: #262626;
    float: left;
    font-family: 'Gotham-medium';
    font-size: 11px;
    padding-bottom: 3px;
    width: 100%;
}
.map_img { width:100%; border:1px solid #b0b0b0;}




.latest_news_r { float:right;margin-top: 0px;}
.latest_news_l { float:left;margin-top: 0px;}

.news_part_left {
  width:377px;
  background:#c32500;
  float:left;
  height:125px;
  position:relative;
  z-index:0;
}
.news_part_orrange_arrow {
    bottom: 30px;
    height: 54px;
    position: absolute;
    right: -21px;
    width: 53px;
    z-index: -1;
}
.news_part_left .date_text {
    color: #CF4B2D;
    font-family: 'alegre_sansregular';
    font-size: 54px;
    position: absolute;
    right: 19px;
    top: 15px;
    z-index: -1;
}
.news_part_left .long_title {
    color: #FFFFFF;
    font-family: 'Gotham-Bold';
    font-size: 11px;
    line-height: 17px;
    padding: 54px 24px 0 20px;
}
.news_part_left p {
    color: #FFFFFF;
    font-family: 'Gotham-Medium';
    font-size: 10px;
    line-height: 12px;
    padding: 5px 24px 0 20px;
}
.news_part_left p a {
    color: #FFFFFF;
    font-family: 'Gotham-bold';
    font-size: 10px; text-decoration:none;
}
.news_part_right_img {
    float: left;
    width: 230px;
}



.news_part_right {
  width:377px;
  background:#f3f3f3;
  float:left;
  height:125px;
  position:relative;
  z-index:0;
}


.news_part_right_orrange_arrow1 {
    bottom: 30px;
    height: 68px;
    position: absolute;
    right: -21px;
    width: 66px;
    z-index: -1;
  background: url("../images/box_arrow_gray.png") no-repeat;
}
.news_part_right_orrange_arrow {
    bottom: 30px;
    height: 68px;
    position: absolute;
    left: -21px;
    width: 66px;
    z-index: -1;
  background: url("../images/box_arrow_gray.png") no-repeat;
}
.news_part_right .date_text {
    color:#f2ddd6;
    font-family: 'alegre_sansregular';
    font-size: 54px;
    position: absolute;
    right: 19px;
    top: 15px;
    z-index: -1;
}
.news_part_right .long_title {
    font-family: 'Gotham-Bold';
    font-size: 11px;
    line-height: 17px;
    padding: 64px 24px 0 20px;
  /*   text-decoration: underline; */
}
.news_part_right p {
    color: #474747;
    font-family: 'Gotham-Medium';
    font-size: 10px;
    line-height: 12px;
    padding: 5px 24px 0 20px;
}
.news_part_right p a {
    font-family: 'Gotham-bold';
    font-size: 10px; text-decoration:none;
}
.news_part_right_img1 {
    float: left;
    width: 230px;
}
.old_post_btn { float:right; cursor:pointer;}
.contact_footer{margin-left:0px; float: left ! important; width: 39%; line-height:5px;}
/*18-------april-20123--------------*/
.height7{ height:7px;}

/*18-------april-20123--------------*/

/*    Tablet Layout: 768px
    Gutters: 24px.
    Outer margins: 28px.
    Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 991px){.responsive_footer{display:none;}#nav_side {display:block;}}
@media only screen and (max-width: 990px){#nav_side {display:none;}.left_panel_link_box a{color:#fff;}}
@media only screen and (min-width: 767px)
{.menu-button{display:none;}}
@media only screen and (min-width:900px) and (max-width: 990px) {
	.menu-button {
   margin-top: 25px;
    margin-right:15px;
    float: right;
    background: none repeat scroll 0% 0% transparent;
}
	.contact_footer{width: 70%;}
	.responsive_footer {float: right !important;
position: relative !important;
bottom: 85px !important;
right: 73px !important; display:block !important;}
body {-webkit-text-size-adjust: none;}
.menu-button{display:block;}
.main_content {
  width:100%;
}
.top_part {
  width: 670px;
  display:none;
}
.right_panel {
  float: left;
  margin: 0;
  width: 98%;
}
.left_panel {
  width: 211px;
}
.slider_container img {
  max-width:100%;
}
.slider_container1 img {
  width:100%;
}
.slider_read_more img {
  display: inline-block;
  width: 15px;
}
.slider_inner {
  width: 447px;
}
.content_box1 {
  margin-right: 10px;
  width:31%;
}
.content_box2 {
  margin-right: 10px;
  width:31%;
}
.content_box3 {
  margin-top: 0px;
  width:31%;
}
.content_box_bottom1 {
  margin-right:10px;
  width:31%;
}
.content_box_bottom2 {
  margin-right:10px;
  width:31%;
}
.content_box_bottom3 {
  margin-right: 0px;
  width:31%;
}
.footer_inner {
  margin: 0 0 0 252px;
  padding-top: 20px;
  width: 562px;
}
#nav_side {
  display:block;
}
.display_none {
  display:none !important;
}
.hide_div {
  float:left;
  text-decoration:none !important;
}

.left_panel_link_box {
  height: auto;
  float:left;
  padding-top:25px;
  width: 100%;
}
.menu-item {
    background: #404040;
    margin: 3px 0px;
    padding: 5px;}
.left_panel {
  width:98%;
}

.middle_content_box {
  margin: 0 auto;
  width:100%;
}
.bottom_panel {
  margin: 0 auto;
  width:100%;
}
.tinynav {
  display:none;
}
.footer_bg {
  width:100%;
}
.footer_inner {
  padding-top: 20px;
  width: 87%;
  margin:0 auto;
}
.top_text_wp_l {
  width: 50%;
}
.mb_20 {
  margin-bottom:20px;
}
.wp_width { width:200px;}

.blog_part_left {
    width: 356px !important;
}

.areas_text_wp_r {
    width:70%;
}
.news_part_left .date_text {
       top: 4px;
   }
.news_part_left .long_title {
      padding: 40px 24px 0 20px;
}
.news_part_left {
    width: 356px;
   }
.news_part_right {
    width:600px;
    }
.latest_news_l {
    float: left;
  margin-bottom:0px;
}
.latest_news_r {
    float: left;
  margin-bottom:0px;
}
.news_part_right .long_title {
   padding: 40px 24px 0 20px;
}
.news_part_right .date_text {
          top: 4px;
}

.inner_main_content_right {
 width:95%;
 display:inline-block;
}

.display_none1 {
    display: none !important;
}
.search_box {
    line-height: 22px;
}
}
@media only screen and (min-width:768px) and (max-width: 900px) {
	.menu-button {
    margin-top: 25px;
    margin-right:15px;
    float: right;
    background: none repeat scroll 0% 0% transparent;
}
	.contact_footer{width: 70%;}
	.top_text_wp_r{display:none;}
		.responsive_footer {float: right !important;
position: relative !important;
bottom: 40px !important;
right:40px !important; display:block !important;}
	
body {-webkit-text-size-adjust: none;}
.menu-button{display:block;}
.main_content {
  width:100%;
}
.top_part{display:none;}
.right_panel {
  float: left;
  margin: 0;
  width: 98%;
}
.left_panel {
  width: 211px;
}
.slider_container img {
  max-width:100%;
}
.slider_container1 img {
  width:100%;
}
.slider_read_more img {
  display: inline-block;
  width: 15px;
}
.slider_inner {
  width: 447px;
}
.content_box1 {
  margin-right:10px;
  width:31%;
  margin-top:20px;
}
.content_box2 {
  margin-right:10px;
     width:31%;
     margin-top:20px;
}
.content_box3 {
  margin-top: 0px;
   width:31%;
     margin-top:20px;
}
.content_box_bottom1 {
  margin-right: 10px;
  width:31%;
}
.content_box_bottom2 {
  margin-right: 10px;
    width:31%;
}
.content_box_bottom3 {
  margin-right: 0px;
    width:31%;
}
.footer_inner {
  margin: 0 0 0 252px;
  padding-top: 20px;
  width: 562px;
}
#nav_side {
  display:block;
}
.display_none {
  display:none !important;
}
.hide_div {
  float:left;
  text-decoration:none !important;
}

.left_panel_link_box {
  height: auto;
  float:left;
  padding-top:25px;
  width: 100%;
}
.menu-item {
    background: #404040;
    margin: 3px 0px;
    padding: 5px;}
.left_panel {
  width:98%;
}

.middle_content_box {
  margin: 0 auto;
  width:100%;
}
.bottom_panel {
  margin: 0 auto;
  width: 100%;
}
.tinynav {
  display:none;
}
.footer_bg {
  width:100%;
}
.footer_inner {
  padding-top: 20px;
  width: 87%;
  margin:0 auto;
}
.top_text_wp_l {
  width:65%;
}
.mb_20 {
  margin-bottom:20px;
}
.wp_width { width:200px;}

.blog_part_left {
    width: 356px !important;
}

.areas_text_wp_r {
    width:65%;
}
.news_part_left .date_text {
       top: 4px;
   }
.news_part_left .long_title {
      padding: 40px 24px 0 20px;
}
.news_part_left {
    width: 356px;
   }
.news_part_right {
    width:480px;
    }
.latest_news_l {
    float: left;
  margin-bottom:0px;
}
.latest_news_r {
    float: left;
  margin-bottom:0px;
}
.news_part_right .long_title {
   padding: 40px 24px 0 20px;
}
.news_part_right .date_text {
          top: 4px;
}

.inner_main_content_right {
      width: 95%;
display: inline-block;
}

.display_none1 {
    display: none !important;
}
.search_box {
    line-height: 22px;
}
}


/*    Wide Mobile Layout: 480px.ssss
    Gutters: 24px.
    Outer margins: 22px.
    Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.footer_copyright{margin-top:0px !important;}
	.contact_footer{margin-left:0px; float: left ! important; width:22%; line-height:5px;}
	.icon_wp_latest {
  width:60px;
  height:46px;
  margin:0 auto;
  color:#868686;
  background:url(../images/latest_news.png) right top no-repeat;
  background-size:54px;
}
.icon_wp_latest:hover {
  background:url(../images/latest_news.png) 0 -46px no-repeat;
  color:#262626;
    background-size:54px;
}
.icon_wp_em {
  width:60px;
  height:46px;
  margin:0 auto;
  background:url(../images/employment.png) right top no-repeat;
  background-size:54px;
}
.icon_wp_em:hover {
  background:url(../images/employment.png) 0 -50px no-repeat;
  background-size:54px;
}
.icon_wp_locating {
  width:60px;
  height:46px;
  margin:0 auto;
  background:url(../images/locating_us.png) right top no-repeat;
  background-size:50px;
}
.icon_wp_locating:hover {
  background:url(../images/locating_us.png) 0 -46px no-repeat;
    background-size:50px;
}
	.responsive_footer {
    float: right !important;
    position: relative !important;
    bottom: 45px !important;
    right: 20px !important;
    display: block !important;
}
	.wp_left_side_image {
    width: 10px;
}
	.top_part{display:none;}
  .top_text_wp_r{display:none;}
body {-webkit-text-size-adjust: none;}
.menu-item {
    background: #404040;
    margin: 3px 0px;
    padding: 5px;}
.main_content {
  width:100%;
}
.latest_news_l {
    float: left;
  margin-bottom:0px;
}
.latest_news_r {
    float: left;
  margin-bottom:0px;
}
.right_panel {
  width:100%;
  margin:0px;
}
.left_panel {
  width: 100%;
}
.slider_container {
  width:100%;
}
.slider_container img {
  max-width:100%;
}
.slider_container1 img {
  width:100%;
}
.slider_read_more img {
  display: inline-block;
  width: 15px;
}
.slider_inner {
  background: url("../images/banner_trans.png") repeat scroll 0 0 transparent;
  bottom: 44px;
  height: 140px;
  left: 12px;
  padding: 15px 12px;
  position: absolute;
  width: 342px;
}
.slider_inner .left {
  width: 163px;
}
.content_box1 {
  margin-right:10px;
  width:31%;
}
.content_box2 {
  margin: 0px 0 0 0;
  width:31%;
   margin-right:10px;
}
.content_box3 {
  margin-top: 0px;
  width:31%;
}
.content_box_bottom1 {
margin: 0px 10px 0px 0px;
width: 31%;
}
.icon_wp_main {
  background:none;
}
.content_box_bottom2 {
margin: 0px 10px 0px 0px;
width: 31%;
}
.content_box_bottom3 {
margin: 0px 10px 0px 0px;
width: 31%;
}
#nav_side {
  display: none;
}
.display_none {
  display:none !important;
}
.hide_div {
width: 80%;
float: left;
}
.left_panel_link_box {
  height: auto;
  padding-top:25px;
}
.left_panel {
  width: 95%;
}
.middle_content_box {
  width: 100%;
  margin:29px auto 0 auto;
}
.bottom_panel {
  margin: 0 auto;
  width: 100%;
}
.tinynav {
  display:none;
}
.footer_bg {
  width:100%;
}
.footer_inner {
  width:95%;
  margin:0 auto;
}
.top_text_wp_l {
  margin-right: 0px;
  width:100%;
}
.w170 {
  width:100%;
}
.top_text_wp_r {
  float: left;
  width: auto;
  margin:20px auto 0 auto;
}
.wp_width { width:200px; margin-bottom:10px;}
.blog_part_left {
    width: 418px;
  }
.blog_part_right {
    margin-top: 25px;
    width: 100%;
}

.areas_text_wp_r {
width: 65%;
margin: 20px auto 0px;
float: right;

}
.areas_text_wp_l {
float: left;
margin-right: 0px;
width: 30%;
}

.news_part_orrange_arrow {
    bottom: -19px;
    left: 35px;
  }
.news_part_right_orrange_arrow {
    top: -19px;
    left: 35px;
}
.news_part_right_orrange_arrow1 {
    bottom: -19px;
    left: 35px;
}
.inner_main_content_right {
      width: 95%;
display: inline-block;
}
.display_none1 {
    display: none !important;
}
.search_box {
    line-height: 22px;
}

.saprators_line_new {
    background: url("../images/saprators_line.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 1px;
    margin: 44px 0 0;
    width: 100%;
}
.slider_inner .padding_right111 {
    width: 340px;
}
}

@media only screen and (max-width:900px) {.footer_copyright{margin-top:10px;} .sauricon {margin-right:30px !important;}}
@media only screen and (max-width: 640px) {

.sauricon {
float: none;
margin-top: 0px;
margin-right: 0px;
left: 90px;
position: relative;
bottom: -50px;
}
	.contact_footer{margin-left:0px; float: left ! important; width: 100%; line-height:5px;}
	.footer_copyright{margin-top:10px;}
	.news_part_right_img1{width:100%;}
	.contect{margin-left:0px !important;}
	.responsive_footer{bottom:0px !important;}
	.top_text_wp_l{width:100% !important;}
	.top_text_wp_r{display:none;}
/*changes css responsive view*/
.responsive_footer{margin-right:15px;}
.footer_link ul li {float: none;}
.content_box1{width:100%;}
.content_box2{width:100%;}
.content_box3{width:100% !important;}
.top_part{display:none;}
.inner_main_content_right {width: 100%;margin: 0px auto;float: none;padding: 10px;}
.hide_div {width: 80%;float: left;}
.footer_link ul li a {margin-right: 16px;text-decoration: none;color: #FFF;font-family: "Gotham-Book";font-size: 10px;float:none;padding-top: 0px;}
.wp_left_side_image{width:10px;}
/*changes css responsive view end*/

.search{display:none;}


.display_none1 {
    display: none !important;
}

.footer_copyright1 { margin-top:10px;}


.main_content {
  width:100%;
}
.wp_serach_box {
  width: 164px;
}
.search_box {
  width: 129px;
}
.slider_container {
  width: 238px;
  padding-top:30px;
}
.pt_0 {
  padding-top: 0px !important;
  width:95%;
}
.slider_container img {
 max-width: 100%;
}
.slider_container1 img {
  width:100%;
}
.slider_read_more img {
  display: inline-block;
  width: 10px;
  height:10px;
}
.slider_inner h1 {
  font-size: 10px;
}
.slider_inner .left {
  font-size: 9px;
}
/*.slider_inner {
  bottom: 35px;
  height: 122px;
  left: 10px;
  padding:2px 5px;
  width: 210px;
}*/

.slider_inner {
    bottom: 26px;
    height: 118px;
    left: 10px;
    padding: 2px 5px;
}
.slider_read_more a {
  font-size: 10px;
  padding-top: 3px;
  text-decoration: none;
}
#nav_side {
  display: none;
}
.tinynav {
  display: none;
}
.footer_bg {
  width: 100%;
}
.footer_inner {
margin: 0px 0px 0px 0px;
padding-top: 20px;
width: 100%;
padding-left: 10px;
display: table-cell;
}
.right_panel {
  margin: 0 0 0 0px;
  width: 100%;
}
.content_box1 {
  margin-right: 0px;
}
.content_box2 {
  margin: 20px 0 0 0;
}
.content_box3 {
  margin-top: 20px;
  width:100%;
}
.content_box_bottom1 {
  margin: 20px 0 0 0;
  width:33%;
}
.content_box_bottom2 {
  margin: 20px 0 0 0;
  width:33%;
}
.content_box_bottom3 {
  margin: 20px 0 0 0;
  width:33%;
}
.icon_wp_main {
  background:none;
}
.tinynav {
  width:60px;
}
.left_panel {
    width: 100%;
    margin-top: 4px;
}

.top_text_wp_l {
  margin-right: 20px;
  width: 239px;
}
.top_text_wp_r {
  width: 230px;
  margin-top:20px;
}
.top_icon_wp_main {
  margin-left: 0px;
}
.top_icon_wp_main1 {
  margin: 0px 34px 0 0px;
  cursor:pointer;
}
.top_mid1 {
  padding-bottom: 10px;
}
.top_mid {
  padding-bottom: 10px;
}
.wp_width { width:200px;}
.blog_part_right {
    margin-top: 25px;
}
.blog_part_left {
    height: 135px;
  width:232px;
}
.blog_part_left .long_title {
     padding: 68px 10px 0 28px;
}
.areas_text_wp_r {
    width:45%;
      margin-top: 20px;

}
.areas_text_wp_l {
    width: 230px;
  margin-right: 20px;
}
.latest_news_r {
    float: left;
}
.news_part_right {
    height: 170px;
    width:100%;
 }
 .news_part_right_img{width:100%;}
 .news_part_orrange_arrow {
    bottom: -19px;
    left: 35px;
  }
.news_part_right_orrange_arrow {
    top: -19px;
    left: 35px;
}
.news_part_right_orrange_arrow1 {
    bottom: -19px;
    left: 35px;
}
.news_part_left {
    height: 170px;
    width: 230px;
}
.inner_main_content_right {
      width:92%;
	  display:inline-block;
}

.latest_news_l {
    float: left;
  margin-bottom:0px;
}
.latest_news_r {
    float: left;
  margin-bottom:0px;
}

.tinynav1 {
    text-align:-moz-center;
    text-align:-webkit-center;
  	text-align: center; 
}
.search_box{
  background:none;
  padding-left:6px;
  float:left; height:auto;
  padding-top:0px;
  line-height:17px !important; margin-top:5px;
  }

.slider_container1 {
    margin-top: 12px;
}

.wp_logo_heading {
    font-size: 16px;
    letter-spacing:0px;
    line-height: 16px;
}

.saprators_line_new {
    background: url("../images/saprators_line.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 1px;
    margin: 44px 0 0;
    width: 88%;
}

.spacer_25 {
    clear: both;
    height:5px;
    width: 100%;
}
.spacer_20 {
    height:10px;
    width: 100%;
}
.min_h_117{min-height:80px;}
.content_black_box{ height:auto; padding-bottom:10px;}
.content_black_box p{ padding-top:0px;}
.content_orrange_box { height:auto;}
.bottom_panel{ margin-top:0px;}
.spacer_30{ height:0px;}
.icon_wp_text{ font-size:12px;}
.spacer_50{ height:16px;}
.spacer_35{ height:10px;}
.sap_40{ height:10px;}
.top_text_wp_r{ width:250px;}
.top_text_wp_r ul li{ font-size:12px;}
.min_h_117 > ul li{ font-size:12px; line-height:18px;}
.sap_30{ height:10px;} 
.slider_container img{ min-width:auto;}
.content_black_box p{ font-size:12px;}
.news_part_left{ width:100%; min-width:230px;}
.menu-button{margin-top:2px; margin-right:2px; float:right; background:none;}
.min_h_117 > ul{ margin-top:0px;}
.connect_now_box .content_black_box .text_box{20px 14px 20px 0px;}
.news_part_right p{ padding:5px 15px 0 20px;}
.news_part_right .long_title{ padding:54px 24px 0 20px;}
.news_part_right .date_text{top:0px;}
.sap_40{ height:8px;}
}





/*    Wide Mobile Layout: 480px.ssss
    Gutters: 24px.
    Outer margins: 22px.
    Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (max-width: 480px) {

	.news_part_right_img {
    float: left;
    width: 100%;
}
.old_post_btn img {min-width:100% !important;}
.slider_container img {
    max-width: auto;
    min-width:auto;
}
.icon_wp_latest {
  width:60px;
  height:46px;
  margin:0 auto;
  color:#868686;
  background:url(../images/latest_news.png) right top no-repeat;
  background-size:54px;
}
.icon_wp_latest:hover {
  background:url(../images/latest_news.png) 0 -46px no-repeat;
  color:#262626;
    background-size:54px;
}
.icon_wp_em {
  width:60px;
  height:46px;
  margin:0 auto;
  background:url(../images/employment.png) right top no-repeat;
  background-size:54px;
}
.icon_wp_em:hover {
  background:url(../images/employment.png) 0 -50px no-repeat;
  background-size:54px;
}
.icon_wp_locating {
  width:60px;
  height:46px;
  margin:0 auto;
  background:url(../images/locating_us.png) right top no-repeat;
  background-size:50px;
}
.icon_wp_locating:hover {
  background:url(../images/locating_us.png) 0 -46px no-repeat;
    background-size:50px;
}
	
	.responsive_footer{bottom:0px !important;}
/*changes css responsive view*/
.inner_main_content_right {
    width: 90% !important;
    display: inline-block;
}
.pt_0{width:100% !important;}
.menu-item {
    background: #404040;
    margin: 3px 0px;
    padding: 5px;}
.footer_link ul li {float: none;}
.content_box1{width:100%;}
.content_box2{width:100%;}
.content_box3{width:100% !important;}
.top_part{display:none;}
.inner_main_content_right {width: 100%;margin: 0px auto;float: none;padding: 10px;}
.hide_div {width: 80%;float: left;}
.footer_link ul li a {margin-right: 16px;text-decoration: none;color: #FFF;font-family: "Gotham-Book";font-size: 10px;float:none;padding-top: 0px;}
.wp_left_side_image{width:10px;}
/*changes css responsive view end*/

.search{display:none;}


.display_none1 {
    display: none !important;
}

.footer_copyright1 { margin-top:10px;}


.main_content {
  width:100%;
  display:inline-block;
}
.wp_serach_box {
  width: 164px;
}
.search_box {
  width: 129px;
}
.slider_container {
  width: 238px;
  padding-top:30px;
}
.pt_0 {
  padding-top: 0px !important;
  width: 239px;
}
.slider_container img {
 max-width: 100%;
}
.slider_container1 img {
  width:100%;
}
.slider_read_more img {
  display: inline-block;
  width: 10px;
  height:10px;
}
.slider_inner h1 {
  font-size: 10px;
}
.slider_inner .left {
  font-size:10px;
}
/*.slider_inner {
  bottom: 35px;
  height: 122px;
  left: 10px;
  padding:2px 5px;
  width: 210px;
}*/

.slider_inner {
    bottom: 26px;
    height:auto;
    left: 10px;
    padding:8px 5px;
    /*width: 233px;*/
	width: 88%;
}
.slider_read_more a {
  font-size: 9px;
  padding-top: 3px;
  text-decoration: none;
}
#nav_side {
  display:none;
}
.tinynav {
  display:none;
}
.footer_bg {
  width: 100%;
}
.footer_inner {
margin: 0px 0px 0px 0px;
padding-top: 20px;
width: 100%;
padding-left: 10px;
display: table-cell;
}
.right_panel {
  margin: 0 0 0 0px;
  width: 100%;
}
.content_box1 {
  margin-right: 0px;
}
.content_box2 {
  margin: 20px 0 0 0;
}
.content_box3 {
  margin-top: 20px;
  width:100%;
}
.content_box_bottom1 {
  margin: 20px 0 0 0;
  width:33%;
}
.content_box_bottom2 {
  margin: 20px 0 0 0;
  width:33%;
}
.content_box_bottom3 {
  margin: 20px 0 0 0;
  width:33%;
}
.icon_wp_main {
  background:none;
}
.tinynav {
  width:100%;
}
.left_panel {
    width:100%;
    margin-top: 4px;
}

.top_text_wp_l {
  margin-right: 20px;
  width: 239px;
}
.top_text_wp_r {
  width: 230px;
  margin-top:20px;
}
.top_icon_wp_main {
  margin-left: 0px;
}
.top_icon_wp_main1 {
  margin: 0px 34px 0 0px;
  cursor:pointer;
}
.top_mid1 {
  padding-bottom: 10px;
}
.top_mid {
  padding-bottom: 10px;
}
.wp_width { width:200px;}
.blog_part_right {
    margin-top: 25px;
}
.blog_part_left {
    height: 135px;
  width:285px;
}
.blog_part_right{width:285px;}
.blog_part_right img{width:100%;}


.blog_part_left .long_title {padding:88px 10px 0px 42px;}
.areas_text_wp_r {
    width:100%;
      margin-top: 20px;

}
.areas_text_wp_l {
    width: 230px;
  margin-right: 20px;
}
.latest_news_r {
    float: left;
}
.news_part_right {
   height: auto;
padding-bottom: 20px;
width: 100%;
 }
 .news_part_orrange_arrow {
    bottom: -19px;
    left: 35px;
  }
.news_part_right_orrange_arrow {
    top: -19px;
    left: 35px;
}
.news_part_right_orrange_arrow1 {
    bottom: -19px;
    left: 35px;
}
.news_part_left {
   height: auto;
padding-bottom: 20px;
width: 100%;
}
.inner_main_content_right {
      width: auto;
}

.latest_news_l {
    float: left;
  margin-bottom:0px;
}
.latest_news_r {
    float: left;
  margin-bottom:0px;
}

.tinynav1 {
    text-align:-moz-center;
    text-align:-webkit-center;
  	text-align: center; 
}
.search_box{
  background:none;
  padding-left:6px;
  float:left; height:auto;
  padding-top:0px;
  line-height:17px !important; margin-top:5px;
  }

.slider_container1 {
    margin-top: 12px;
}

.wp_logo_heading {
    font-size: 16px;
    letter-spacing:0px;
    line-height: 16px;
}

.saprators_line_new {
    background: url("../images/saprators_line.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 1px;
    margin: 44px 0 0;
    width: 88%;
}

}

/*------------------------------20-4-2012---------------------------*/

.news_part_right:hover{ background:#C32500;}
.news_part_right:hover .date_text{ color:#ffffff !important; opacity:0.2;}

.news_part_right:hover .long_title a{ color:#ffffff !important; opacity:0.5;}
.news_part_right:hover p{ color:#ffffff !important;}
.news_part_right:hover p a{ color:#ffffff !important;}
.news_part_right:hover .news_part_right_orrange_arrow{
  background-position:0 -80px;
}


.news_part_right:hover{ background:#C32500;color:#ffffff !important;/*text-decoration:underline */}
.news_part_right:hover .date_text a{ color:#d4d4d4 !important; opacity:0.5;}
.news_part_right:hover .long_title a{ color:#ffffff !important;}
.news_part_right:hover p{ color:#ffffff !important;}
.news_part_right:hover p a{ color:#ffffff !important;}
.news_part_right:hover .news_part_right_orrange_arrow1{
  background-position:0 -80px;
}
.news_part_right_img img{ float:left;width:100%;}
.news_part_right_img1 img{ float:left; width:100%;}


/*-------------------------- style for page top --------------------------*/

div.scrollToTop{
  font-family: 'GeorgiaRegular';
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index:9999;
  display: none;
  z-index:9999;
  width: auto;
}

div.scrollToTop a{
  color: #fff;
  font: 12px "Lucida Grande";
  text-decoration: none;  
  padding: 10px;
  background: #000;
  opacity: 0.5;
}

.read_more img {
    padding-left: 8px;
    vertical-align: middle;
}

.content_box3 .content_orrange_box .text_box .read_more { display:none !important;}
.about_us_text a {text-decoration:none}

.top_icon_wp{text-align:center;}
.top_icon_wp > img[alt="PRINT"], .top_icon_wp > img[alt="EMAIL"], .top_icon_wp > img[alt="DOWNLOAD"] {  opacity: 0.8;}
#menu-item-230{display:block}
/*.menu-button{margin-top:20px; margin-right:20px; float:right;}*/
.menu-button img{width:30px;}
.read_more{ margin-top:5px;}

.more{ padding:5px 24px 0 3px !important;}
.sauricon{float: right;margin-top: -13px;margin-right: 97px;}